RubyGems Navigation menu

econfig 1.0.1

Flexible configuration for Ruby/Rails applications with a variety of backends

Gemfile
          gem 'econfig', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install econfig
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,358

For this version 2,797

Required Ruby Version: ~> 2.0

Links:

Versions:

  1. 1.0.1 - May 27, 2014 (11.5 KB)
  2. 1.0.0 - May 26, 2014 (11.5 KB)
  3. 0.1.1 - April 1, 2014 (10 KB)
  4. 0.1.0 - March 18, 2013 (8.5 KB)